import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GraphicEquipmentSearchComponent } from './graphic-equipment-search.component';

describe('GraphicEquipmentSearchComponent', () => {
  let component: GraphicEquipmentSearchComponent;
  let fixture: ComponentFixture<GraphicEquipmentSearchComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [GraphicEquipmentSearchComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(GraphicEquipmentSearchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
